### Method

# EDataServer SourceWebdav get_order

since: 3.40

#### Declaration [src]

    guint
    e_source_webdav_get_order (
      ESourceWebdav* extension
    )

#### Description

No description available.

Available since: 3.40

Gets property | `EDataServer.SourceWebdav:order`

#### Return value

Type: `guint`

The sorting order of the resource, if known. The default is (guint) -1, which means unknown/unset.